[Main]
preset_name = 3@-15 + Z
shooting_mode = mosaic

[Preferences]
camera_sensor_ratio = 3:2
lens_type = rectilinear
shooting_camera_roll = 60.
shooting_stabilization_delay = 0.5
mosaic_cr = False
timer_repeat = 1
lens_focal = 17.0
camera_bracketing_nbpicts = 1
camera_bracketing_intent = exposure
camera_pulse_width_high = 100
camera_mirror_lockup = False
logger_level = info
hardware_auto_connect = False
mosaic_start_from = start
hardware_serial_port = 4
camera_time_value = 0.5
hardware_ethernet_host = localhost
data_gps = Here goes the location
camera_sensor_coef = 1.6
data_file_format = %%(date_time)s_%%(mode)s
hardware_bluetooth_device_address = 00:50:C2:58:55:B9
data_comment = Generated by Papywizard %%(version)s
mosaic_inital_dir = yaw
timer_every = 00:00:00
data_title = Here goes the title
camera_sensor_resolution = 8.2
timer_after_enable = False
hardware_ethernet_port = 7165
shooting_area_color_scheme = default
hardware_driver = serial
timer_after = 00:00:00
data_storage_dir = /Users/jeremypronk
lens_optical_multiplier = 1.6
mosaic_overlap = 0.25
timer_repeat_enable = False
data_file_enable = False
camera_pulse_width_low = 100
shooting_head_orientation = up
shooting_camera_orientation = portrait

[General]
fullscreen_flag = False
config_version = 1.9.6

